@media only screen and (min-width: 320px) and (max-width: 767px){
      .navbar-toggler{
        background: #fff;
    }
    .nav-link {
    margin: 10px;
}
.navbar .nav-link.active::after {
  display: none;
}
    .navbar-nav{
        background: #000000;
        text-align: center;
        padding: 15px 0px;
    }
    .hero-content h1 {
    font-size: 75px;
    }
    .section-header h2 {
    font-size: 48px;
    font-weight: 400;
}
.section-header h2 span {
    font-size: 48px;
}
.works-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
}
.first-c{
    width: 100%;
}
.second-c{
    width: 100%;
    margin: 10px 0px;
}
.third-c{
width: 33%;
margin: 10px 0px;
}
.luxury-stats {
    position: relative;
    padding: 50px;
}
.content-wrapper h2 {
    font-size: 48px;
}
    .stat-number {
    font-size: 28px;
    }
    .artist-content {
    max-width: 100%;
    text-align: center;
    }
    .about-title-light {
        text-align: center;
    }
    .about-title-gold {
          text-align: center;
    }
    .about-description {
    max-width: 100%;
    text-align: center;
}
.about-label {
        width: 180px;
    margin: 20px auto;
}
.grid-container {
    grid-template-columns: 1fr;
}
.title {
    text-align: center;
    font-size: 28px;
}
.description p {
    text-align: center;
}
.icon-circle {
 margin: 20px auto;
}
.craft-card {
    text-align: center;
}
.art-card {
        height: 200px;
}
.jewel-label {
    margin: 20px auto;
    justify-content: center;
}
.jewel-info {
    text-align: center;
}
.jewel-inquire {
    justify-content: center;
}
.jewel-grid {
    grid-template-columns: repeat(1, 1fr);
}
.section-header{
text-align: center !important;
}
.section-header p{
    max-width: 100% !important;
}
.grid-2-columns {
    grid-template-columns: repeat(1, 1fr);
}
.content-wrapper {
    text-align: center;
}
.stats {
    justify-content: center;
}
.col-3{
    width: 100%;
    padding: 0px 30px;
}

.blog .col-6{
    width: 100%;
}
.blog-content {
    color: #fff;
    width: 100%;
    text-align: center;
    margin: 20px 0px;
}
.blog-meta {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-section .col-8{
width: 100%;
}
.contact-section .col-4{
width: 100%;
}
.contact-info {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.studio-details p{
    justify-content: center;
}
.cart-items h2 {
        text-align: center;
}
.blog-title {
    text-align: center;
}
.blog-con .inner-con {
    padding: 0px 10px;
    text-align: center;
}
.jewel-details {
    text-align: center;
}
.materials {
        justify-content: center;
}
.work-content {
    text-align: center;
}
.hero-content h3 {
    width: 100%;
} 
.footer-top {
    flex-direction: column;
    align-items: center;
}
.logo-group {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-description {
    text-align: center;
}
.footer-bottom {
    display: flex;
    justify-content: center;
}
.logo {
    width: 175px;
    height: 89px;
}
.about-title-light {
    font-size: 40px;
}
.about-title-gold {
    font-size: 40px;
}
.art .col-6{
    width: 100%;
}
.recog .col-4{
    width: 100%;
}
.section-title {
    font-size: 35px;
}
.jewel-page .col-6{
width: 100%;
}
.jewel-page {
    padding: 2rem 1rem;
}
.jewel-sub {
    background-color: #050505;
    padding: 20px;
}
.painting-bg h1{
    font-size: 50px;
}
.tab-break{
    display: none;
}
.blog-content h2 {
    font-family: 'Georgia', serif;
    font-size: 25px;
    line-height: 37px;
}
.hero {
        min-height: 140vh;
}

}
@media only screen and (min-width: 768px) and (max-width: 1023px){
    .navbar-toggler{
        background: #fff;
    }
    .nav-link {
    margin: 10px;
}
.navbar .nav-link.active::after {
  display: none;
}
    .navbar-nav{
        background: #000000;
        text-align: center;
        padding: 15px 0px;
    }
    .hero-content h1 {
    font-size: 100px;
    }
    .stat-number {
    font-size: 28px;
    }
    .artist-content {
    max-width: 100%;
    text-align: center;
    }
    .about-title-light {
        text-align: center;
    }
    .about-title-gold {
          text-align: center;
    }
    .about-description {
    max-width: 100%;
    text-align: center;
}
.about-label {
        width: 180px;
    margin: 20px auto;
}
.grid-container {
    grid-template-columns: 1fr;
}
.title {
    text-align: center;
}
.description p {
    text-align: center;
}
.icon-circle {
 margin: 20px auto;
}
.craft-card {
    text-align: center;
}
.art-card {
        height: 200px;
}
.jewel-label {
    margin: 20px auto;
}
.jewel-info {
    text-align: center;
}
.jewel-inquire {
    justify-content: center;
}
.jewel-grid {
    grid-template-columns: repeat(2, 1fr);
}
.section-header{
text-align: center !important;
}
.section-header p{
    max-width: 100% !important;
}
.grid-2-columns {
    grid-template-columns: repeat(1, 1fr);
}
.content-wrapper {
    text-align: center;
}
.stats {
    justify-content: center;
}
.col-3{
    width: 50%;
    padding: 0px 30px;
}
.row{
    padding: 0px 20px;
}
.blog .col-6{
    width: 100%;
}
.blog-content {
    color: #fff;
    width: 100%;
    text-align: center;
    margin: 20px 0px;
}
.blog-meta {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-section .col-8{
width: 100%;
}
.contact-section .col-4{
width: 100%;
}
.contact-info {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.studio-details p{
    justify-content: center;
}
.cart-items h2 {
        text-align: center;
}
.blog-title {
    text-align: center;
}
.blog-con .inner-con {
    padding: 0px 10px;
    text-align: center;
}
.jewel-details {
    text-align: center;
}
.materials {
        justify-content: center;
}
.work-content {
    text-align: center;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){
    .hero-content h1 {
    font-size: 100px;
    }
}
@media only screen and (min-width: 1301px) and (max-width: 1600px){
    
}